/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_ISSUE_TITLE_CUST') 
 CREATE TABLE T_BDM_ISSUE_TITLE_CUST (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FCUSTOMER BIGINT DEFAULT 0 NOT NULL,
FCUSTOMERTAXNO VARCHAR(50) DEFAULT ' ' NOT NULL,
FCUSTOMERNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FCUSTOMERNO VARCHAR(50) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_ISSUE_TITLE_ITEMS') 
 CREATE TABLE T_BDM_ISSUE_TITLE_ITEMS (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FOPENINGBANK VARCHAR(100) DEFAULT ' ' NOT NULL,
FADDR VARCHAR(100) DEFAULT ' ' NOT NULL,
FCONTACTS VARCHAR(20) DEFAULT ' ' NOT NULL,
FMOBILEPHONE VARCHAR(40) DEFAULT ' ' NOT NULL,
FEMAIL VARCHAR(100) DEFAULT ' ' NOT NULL,
FPRIORITY BIGINT DEFAULT 0 NOT NULL,
FFILTER VARCHAR(255) DEFAULT ' ' NOT NULL,
FFILTER_TAG NCLOB,
FISDEFAULT VARCHAR(10) DEFAULT ' ' NOT NULL
);



/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
